body {
   margin: 0px;
   font-family: "Verdana";
   font-size: 11px;
   color:  #FFFFFF;
   background: #FE0000 url(../images/bg.gif);
}

a{
   color: #FFFFFF;
   text-decoration: none;
   font-weight: bold;
}

a:hover {
   text-decoration: underline;
}


h1{
   font-size: 28px;
}

img {
   border: none;
}

p{
   padding: 0px;
   margin: 0px;
   padding-bottom: 20px;
}


.wrapper{
   position: relative;
   width: 745px;
   margin-left: auto;
   margin-right: auto;
   margin-top: 36px;
}

.degrade_title, .preload_navs{
   display: none;
}

.audioPlayer {
	margin: 5px 0 0 -17px;
}

/*TOP GRAPHICS *************************** */
.header{
   width: 745px;
   height: 197px;
   background: transparent url(../images/header.gif) no-repeat;
}

.sub_header{
   display: block;
   width: 657px;
   height: 120px;
   background: transparent url(../images/sub_header.gif) no-repeat;
}

.sub_artists{
   position: absolute;
   width: 321px;
   height: 97px;
   top: 89px;
   left: 389px;
   background: transparent url(../images/sub_artists.gif) no-repeat;
}
.sub_shorts{
   position: absolute;
   width: 321px;
   height: 97px;
   top: 89px;
   left: 389px;
   background: transparent url(../images/sub_shorts.gif) no-repeat;
}
.sub_films{
   position: absolute;
   width: 321px;
   height: 97px;
   top: 89px;
   left: 389px;
   background: transparent url(../images/sub_films.gif) no-repeat;
}
.sub_aandc{
   position: absolute;
   width: 433px;
   height: 100px;
   top: 78px;
   left: 321px;
   background: transparent url(../images/sub_aandc.gif) no-repeat;
}
.org {
   position: absolute;
   top: 190px;
   left: 455px;
   width: 261px;
   height: 20px;
   background: transparent url(../images/org.gif) no-repeat;
}

/* ****************************************** */






.navs{
   position: absolute;
   top: 193px;
   left: 15px;
   font-size: 1px;
   color: #000000;
}

.navs a{
   color: #000000;
}


.sub_navs{
   position: absolute;
   top: 146px;
   left: 21px;
   font-size: 1px;
   color: #000000;
}

.sub_navs a{
   color: #000000;
}

.navs_artists{
   background: transparent url(../images/navs_artists_2.gif) no-repeat;
   position: absolute;
   display: block;
   width: 103px;
   height: 41px;
}
.navs_artists_a{
   background: transparent url(../images/navs_artists_1.gif) no-repeat;
}
.navs_artists_a:hover{
   background: transparent url(../images/navs_artists_2.gif) no-repeat;
}


.navs_films{
   position: absolute;
   display: block;
   top: 18px;
   left: 103px;
   width: 103px;
   height: 41px;
   background: transparent url(../images/navs_films_2.gif) no-repeat;
}
.navs_films_a{
   background: transparent url(../images/navs_films_1.gif) no-repeat;
}
.navs_films_a:hover{
   background: transparent url(../images/navs_films_2.gif) no-repeat;
}



.navs_shorts{
   position: absolute;
   display: block;
   top: 4px;
   left: 206px;
   width: 103px;
   height: 41px;
   background: transparent url(../images/navs_shorts_2.gif) no-repeat;
}
.navs_shorts_a{
   background: transparent url(../images/navs_shorts_1.gif) no-repeat;
}
.navs_shorts_a:hover{
   background: transparent url(../images/navs_shorts_2.gif) no-repeat;
}



.navs_aandc{
   background: transparent url(../images/navs_aandc_2.gif) no-repeat;
   position: absolute;
   display: block;
   text-align: right;
   top: 21px;
   left: 309px;
   width: 310px;
   height: 41px;
}
.navs_aandc_a{
   background: transparent url(../images/navs_aandc_1.gif) no-repeat;
}
.navs_aandc_a:hover{
   background: transparent url(../images/navs_aandc_2.gif) no-repeat;
}






/*CONTENT WRAPPERS *************************** */

.content_wrap{
   position: absolute;
   width: 578px;
   top: 273px;
   padding-left: 8px;
}

.sub_content_wrap{
   position: absolute;
   width: 578px;
   top: 248px;
   left: 0px;
   padding-left: 7px;
}

.sub_content_wrap p{
   padding-bottom: 15px;
}

.section_wrap_top{
   position: relative;
   width: 578px;

   margin-left: 168px;
   padding-left: 7px;
   margin-bottom: 10px;
}
.section_wrap_2{
   position: relative;
   margin-left: 9px;
   margin-bottom: 8px;
   width: 578px;
}
.section_wrap_3{
   position: relative;
   width: 578px;
   margin-left: 168px;
   padding-left: 7px;
   margin-bottom: 10px;   
}



/* ****************************************** */



/*CONTENT TOPPERS *************************** */

.c_topper{
   width: 560px;
   height: 24px;
   background: transparent url(../images/border_back_top.gif) repeat-x;
}

.c_topper_back{
   background: transparent url(../images/c_topper_back.gif) bottom right no-repeat;
}

.c_topper_2{
   margin-left: 20px;
   width: 560px;
   height: 24px;
   background: transparent url(../images/border_back_top_2.gif) repeat-x;
}

.c_topper_back_2{
   background: transparent url(../images/c_topper_back_2.gif) bottom left no-repeat;
}

/* ****************************************** */






/*CONTENT AREA *************************** */
.c{
   background-color: #FFFF00;
}
.c_2{
   background-color: #000000;
}
.c_text{
   width: 560px;
   background-color: #000000;
}
.c a{
   text-decoration: underline;
}
.c_2 a{
   text-decoration: underline;
}
.c_2_text{
   width: 560px;
   background-color: #FFFF00;
   margin-left: 20px;
}
.c_text_inner{
   padding-top: 0px;
   padding-left: 25px;
   padding-right: 108px;
   line-height: 20px;
   font-size: 12px;
   font-weight: bold;
}
.sub_c_text_inner{
   padding-left: 35px;
   padding-right: 20px;
   line-height: 15px;
   font-size: 10px;
   font-weight: bold;
}
.sub_c_2_text_inner{
   color: #000000;
   padding-top: 0px;
   padding-left: 26px;
   padding-right: 55px;
   line-height: 15px;
   font-size: 10px;
   font-weight: bold;
}
.sub_c_text_inner h2{
   padding: 0px;
   margin: 0px;
   margin-right: 5px;
   font-size: 16px;
   display: inline;
}
.sub_c_text_inner h3{
   padding: 0px;
   margin: 0px;
   margin-right: 5px;
   font-size: 14px;
   display: inline;
   color: #FF0000;
   font-weight: normal;
}
.sub_c_text_inner h4{
   padding: 0px;
   margin: 0px;
   margin-right: 5px;
   font-size: 13px;
   display: inline;
   font-weight: bold;

}
.sub_c_2_text_inner h2{
   color: #FF0000;
}
.sub_c_text_inner span{
   display: inline;
   color: #FFFF00;
   line-height: 15px;
}
.sub_c_2_text_inner span{
   color: #000000;
}
.sub_c_2_text_inner a{
   color: #000000;
}
.identifier{
   line-height: 18px;
   padding-bottom: 15px;
}
/* ****************************************** */




/*CONTENT FOOTERS *************************** */

.c_footer{
   width: 560px;
   height: 23px;
   background: transparent url(../images/border_back_bot.gif) repeat-x;
}

.c_footer_back{
   background: transparent url(../images/content_footer.gif) top right no-repeat;
}

.c_footer_2{
   margin-left: 20px;
   height: 23px;
   background: transparent url(../images/border_back_bot_2.gif) repeat-x;
}
.c_footer_back_2{
   background: transparent url(../images/content_footer_2.gif) top right no-repeat;
   width: 580px;
}
/* ****************************************** */





.side_box_wrapper{
   position: absolute;
   left: 514px;
   top: 37px;
   width: 233px;
   color: #000000;
   font-size: 9px;
   font-weight: bold;
   letter-spacing: 1px;
   line-height: 15px;
}
.sub_side_box_wrapper{
   position: absolute;
   left: 649px;
   top: -40px;
   width: 233px;
   color: #000000;
   font-size: 9px;
   font-weight: bold;
   letter-spacing: 1px;
   line-height: 15px;
}
.side_box_wrapper a{
   color: #000000;
   text-decoration: underline;
}
.sub_side_box_wrapper a{
   color: #000000;
   text-decoration: underline;
}

.side_box_1{
   width: 195px;
   margin-left: 27px;
   margin-bottom: 14px;
}
.side_box_1_top{
   height: 17px;
   background: transparent url(../images/side_box_1_top.gif) no-repeat;
}
.side_box_1_mid{
   background: transparent url(../images/side_box_1_mid.gif) repeat-y;
}
.side_box_1_mid_inner{
   padding-top: 3px;
   padding-left: 31px;
   padding-right: 9px;
   padding-bottom: 9px;
   background: transparent url(../images/side_box_1_mid.gif) repeat-y;
}
.side_box_1_mid_inner img{
   padding-bottom: 5px;
}
.side_box_1_mid_inner span{
   display: block;
   margin-left: 3px;
}
.side_box_1_bot{
   height: 24px;
   background: transparent url(../images/side_box_1_bot.gif) top left no-repeat;
}



.side_box_2{
   width: 195px;
}
.side_box_2_top{
   height: 13px;
   background: transparent url(../images/side_box_2_top.gif) no-repeat;
}
.side_box_2_mid{
   background: transparent url(../images/side_box_2_mid.gif) repeat-y;
}
.side_box_2_mid_inner{
   padding-top: 0px;
   padding-left: 14px;
   padding-right: 36px;
   padding-bottom: 9px;
   background: transparent url(../images/side_box_2_mid.gif) repeat-y;
}
.side_box_2_mid_inner img{
   padding-bottom: 3px;
}
.side_box_2_mid_inner span{
   display: block;
   margin-left: 3px;
}
.side_box_2_bot{
   height: 19px;
   background: transparent url(../images/side_box_2_bot.gif) top left no-repeat;
}



.side_box_3{
   width: 145px;
}
.side_box_3_top{
   height: 10px;
   background: transparent url(../images/side_box_3_top.gif) no-repeat;
}
.side_box_3_mid{
   background: transparent url(../images/side_box_3_mid.gif) repeat-y;
}
.side_box_3_mid_inner{
   padding-top: 6px;
   padding-left: 24px;
   padding-right: 10px;
   padding-bottom: 9px;
   background: transparent url(../images/side_box_3_mid.gif) repeat-y;
}
.side_box_3_mid_inner img{
   padding-bottom: 3px;
}
.side_box_3_bot{
   height: 16px;
   background: transparent url(../images/side_box_3_bot.gif) top left no-repeat;
}



.side_box_4{
   position: absolute;
   top: 14px;
   left: -177px;
   width: 195px;
   height: 155px;
   background: transparent url(../images/side_box_4.gif) no-repeat;
}
.side_box_4_inner{
   padding-top: 8px;
   padding-left: 21px;
}



.side_box_5{
   position: absolute;
   top: 12px;
   left: 563px;
   width: 195px;
   height: 155px;
   background: transparent url(../images/side_box_4.gif) no-repeat;
}
.side_box_5_inner{
   padding-top: 8px;
   padding-left: 21px;
}



.footer{
   margin-top: 25px;
   margin-bottom: 25px;
   margin-left: 9px;
   font-size: 10px;
}
.footer span{
   letter-spacing: 10px;
}
.footer div{
   margin-top: 4px;
   margin-left: 10px;
}
.footer a{
   color: #FFFFFF;
   font-weight: normal;
}
.footer a:hover{
   text-decoration: underline;
}

